<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="GESTION DES HEBERGES"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,-2,0,0,3,-21"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="viewTable" alignment="1" pref="967" max="32767" attributes="2"/>
                  <Component id="viewTableAffectation" alignment="1" pref="967" max="32767" attributes="2"/>
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="tfTitreDetailContrat1" pref="880" max="32767" attributes="2"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnAjouterAffectation" min="-2" pref="23" max="-2" attributes="0"/>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Component id="btnModifierAffectation" min="-2" pref="23" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnSupprimerAffectation" min="-2" pref="23" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="btnExporter" min="-2" pref="139" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="btnInfosPerso" min="-2" pref="179" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnInfosComplementaires" min="-2" pref="179" max="-2" attributes="0"/>
                      <EmptySpace pref="227" max="32767" attributes="0"/>
                      <Component id="lblNbHeberges" min="-2" pref="227" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabel1" min="-2" max="-2" attributes="1"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="tfFiltreNom" min="-2" pref="82" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
                      <Component id="jLabel2" min="-2" pref="75" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltrePeriodeDebut" min="-2" pref="78" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltrePeriodeFin" min="-2" pref="78" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="jLabel3" min="-2" pref="93" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreObservations" min="-2" pref="82" max="-2" attributes="0"/>
                      <EmptySpace pref="257" max="32767" attributes="0"/>
                      <Component id="btnRechercher" min="-2" pref="139" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="tfTitreDetailContrat2" pref="822" max="32767" attributes="2"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnImprimer" min="-2" pref="23" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnAjouter" min="-2" pref="23" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnRenouveler" min="-2" pref="23" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnModifier" min="-2" pref="23" max="-2" attributes="0"/>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Component id="btnSupprimer" min="-2" pref="23" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" groupAlignment="3" max="-2" attributes="0">
                      <Component id="tfFiltreNom" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFiltrePeriodeDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFiltrePeriodeFin" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfFiltreObservations" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Component id="btnRechercher" alignment="0" min="-2" pref="20" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="btnSupprimer" min="-2" pref="20" max="-2" attributes="0"/>
                  <Component id="btnModifier" min="-2" pref="20" max="-2" attributes="0"/>
                  <Component id="btnAjouter" min="-2" pref="20" max="-2" attributes="0"/>
                  <Component id="btnImprimer" min="-2" pref="20" max="-2" attributes="0"/>
                  <Component id="btnRenouveler" min="-2" pref="20" max="-2" attributes="0"/>
                  <Component id="tfTitreDetailContrat2" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="viewTable" pref="495" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="lblNbHeberges" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnExporter" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
                  <Component id="btnInfosPerso" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
                  <Component id="btnInfosComplementaires" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="btnAjouterAffectation" alignment="1" min="-2" pref="20" max="-2" attributes="0"/>
                      <Component id="btnModifierAffectation" alignment="1" min="-2" pref="20" max="-2" attributes="0"/>
                      <Component id="btnSupprimerAffectation" alignment="1" min="-2" pref="20" max="-2" attributes="0"/>
                  </Group>
                  <Component id="tfTitreDetailContrat1" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewTableAffectation" min="-2" pref="84" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JButton" name="btnAjouter">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Ajout d&apos;un h&#xe9;berg&#xe9;"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAjouterActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnModifier">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Modifier"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTable">

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnSupprimer">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Supprimer"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreNom">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Nom ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="P&#xe9;riode ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltrePeriodeDebut">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfTitreDetailContrat1">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="cc" green="cc" red="ff" type="rgb"/>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="horizontalAlignment" type="int" value="2"/>
        <Property name="text" type="java.lang.String" value="Affectations"/>
        <Property name="autoscrolls" type="boolean" value="false"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfTitreDetailContrat1ActionPerformed"/>
      </Events>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableAffectation">

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnAjouterAffectation">
    </Component>
    <Component class="javax.swing.JButton" name="btnModifierAffectation">
    </Component>
    <Component class="javax.swing.JButton" name="btnSupprimerAffectation">
    </Component>
    <Component class="javax.swing.JTextField" name="tfTitreDetailContrat2">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="cc" green="cc" red="ff" type="rgb"/>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="horizontalAlignment" type="int" value="2"/>
        <Property name="text" type="java.lang.String" value="HEBERGES"/>
        <Property name="autoscrolls" type="boolean" value="false"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.SoftBevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfTitreDetailContrat2ActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnImprimer">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Edition d&apos;un arr&#xea;t&#xe9;"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnImprimerActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnRechercher">
      <Properties>
        <Property name="text" type="java.lang.String" value="Rechercher"/>
        <Property name="toolTipText" type="java.lang.String" value="Rechercher"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltrePeriodeFin">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="lblNbHeberges">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="0"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="jLabel4"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnExporter">
      <Properties>
        <Property name="text" type="java.lang.String" value="Exporter"/>
        <Property name="toolTipText" type="java.lang.String" value="Exporter les donn&#xe9;es affich&#xe9;es"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnInfosPerso">
      <Properties>
        <Property name="text" type="java.lang.String" value="Infos Personnelles"/>
        <Property name="toolTipText" type="java.lang.String" value=""/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnInfosComplementaires">
      <Properties>
        <Property name="text" type="java.lang.String" value="Dipl&#xf4;mes"/>
        <Property name="toolTipText" type="java.lang.String" value=""/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnRenouveler">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Renouveler une p&#xe9;riode d&apos;h&#xe9;bergement"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnRenouvelerActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Observations ?"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreObservations">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
